/*共用部分*/
body{font-family:  "Segoe UI","Lucida Grande",Helvetica,Arial,"Microsoft YaHei",FreeSans,Arimo,"Droid Sans","wenquanyi micro hei","Hiragino Sans GB","Hiragino Sans GB W3","FontAwesome",sans-serif;font-weight: normal;
line-height: 1.6;font-size:16px;color:#000;}
a
{
    text-decoration: none;

    color: #000;
}
a:active
{
    color: #116aca;
}
.toplogo{margin:15px;padding:0;margin-right:10%;}
.toplogo img{width:80%;}
.nav-menu{overflow:hidden;background:#116aca;
padding:10px 10px 4px 10px;box-sizing: border-box;}
.nav-menu li{float:left;width:33.3333%;list-style: none;margin-bottom: 6px;text-align: center;}
.nav-menu li a{font-size: 16px;color:#fff;text-decoration: none;}
.nav-menu li:after{content:"";display:block;float:right;width:1px;height:15px;margin-top:7px;margin-right:1px;background:#fff}
.nav-menu li.nline:after{content:"";display:block;float:right;width:0px;height:15px;margin-top:7px;margin-right:1px;background:#fff}
.dqwz{padding:5px;line-height:30px; background:#ededed; color:#878787}
.dqwz a{font-size: 16px;color:#878787;text-decoration: none;}
.hits-footer{background: #116aca;text-align:center;padding:10px 0;color:#fff;line-height: 30px; position: fixed;  width:100%}
.mb10{margin-bottom: 10px !important;}

/*搜索条件*/
.bor-box{border:1px solid #999999;border-radius: 5px;margin:0 10px;background: #fff;}
.sear-box .mui-input-row:after{height:0;}
.ser-label{width:30%;float: left;padding:11px 15px;min-height: 40px;}
.ser-input{width:70%;margin-left:30%;padding:10px 0px;/*margin-top:-10px;margin-bottom:-10px;*/min-height: 40px;}
.ser-input label{padding:0;width:auto;}
.ser-input input[type=radio]{float:none;position: relative;right:auto;top:auto;}
.ser-input input[type=checkbox]{float:none;position: relative;right:auto;top:auto;}
.ser-input select{height: auto;border:1px solid #a1a1a1 !important;width:90%;padding:4px;margin-bottom: 0;margin:-10px 0;background: url(../img/icon01.png) 96% 50% no-repeat;background-size:16px auto;}
.mui-input-group .mui-input-row{min-height:40px;height:auto;}
.ser-srk input{border:1px solid #a1a1a1;border-radius: 3px;width:90%;}
.ser-srk input[type=text]{padding:10px 5px;}
.ser-srk .mui-input-clear~.mui-icon-clear{top:20px;right:15px;}
.ser-button{text-align: left;margin-left:30%;height:60px !important;}
.ser-button button.mui-btn.mui-btn-primary{padding:6px 30px;}
.bor-botton{margin:10px;}
.bor-botton .mui-btn, button{width:50%;padding:15px 0;border:1px solid #e1e1e1;border-radius: 5px;font-size: 16px;font-family:"微软雅黑";color:#116aca;cursor:pointer;text-align:left;padding-left:20%;}
.bticon01{background:#f1f1f1 url(../img/bticon01.png) 20% 50% no-repeat;background-size: 28px auto;}
.bticon02{background:#f1f1f1 url(../img/bticon02.png) 20% 50% no-repeat;background-size: 28px auto;}

/*搜索结果*/
.news_box{margin:0 10px;}
.search-list li{list-style:none;padding-left:20px;line-height:30px;margin:5px 0;padding-bottom:5px;background: url(../img/dian.jpg) 5px 17px no-repeat;background-size: 3px;border-bottom:1px dashed #d1d1d1;}
.new-page{text-align: center;}
.new-page .mui-content-padded{margin-top:15px;}

/*搜索详细页*/
.ser-xx{position:relative;}
.ser-xx .mui-table-view-cell:after{background:#d1d1d1;right:10px;left:10px;}
.col-text{color:#9b9b9b;}
.ser-map{background: #116aca;color:#fff;font-size:14px;padding:0px 15px;border-radius: 3px;}
.ser-xx-text{color:#9b9b9b;line-height:25px;margin-top:5px;}
.ser-xx-text a{color:#9b9b9b;}

/*新搜索详细页*/
/*
.ser-xx-box{border-bottom:1px solid #d1d1d1;}
.ser-xx-box-l{width:50%;float:left;}
.ser-xx-box-r{margin-left:50%;}
.ser-xx-l{width:90px;float: left;padding:10px 5px;min-height: 40px;clear:left;overflow:hidden;}
.ser-xx-r{margin-left:90px;color:#9b9b9b;padding:10px 0px;min-height: 40px;}
.ser-xx-nl{width:90px;float: left;padding:10px 5px;min-height: 40px;}
.ser-xx-nr{margin-left:90px;color:#9b9b9b;padding:10px 0px;min-height: 40px;}
 */


/*新闻相关*/
.news-tit_home{border-bottom:1px solid #bbb;font-size:18px;font-weight: bold;padding:5px 0 5px 10px;margin-bottom:15px;}
.news-tit{border-bottom:1px solid #bbb;font-size:16px;font-weight: bold;padding:5px 0 5px 10px;margin-bottom:15px;}
.news-list li{list-style:none;margin:10px 0;padding-bottom:10px;border-bottom:1px dashed #d1d1d1;}
.news-pclist li{padding-bottom:6px;list-style:none;margin:10px 0;border-bottom:1px dashed #d1d1d1;}
.news-h a{font-size:16px;line-height:20px;}
.news-ltext{white-space:normal;}
.news-view{padding:0;}
.news-view:after{height:0;}
.news-view>a:not(.mui-btn){margin:0;}
.news-view .mui-pull-left{margin-right:10px;}

.news-xx-tit h1{text-align: center;font-size: 20px;font-weight: normal;line-height: 30px;margin:10px 0 12px 0;}
.news-page-date{padding-bottom:10px;font-size:14px;color:#9a9a9a;border-bottom: 1px dashed #d1d1d1;text-align: center;}
.news-page-date span{margin-right: 10px;}
.news-page-conter{color:#333;line-height: 25px;padding:10px 0;}
.news-page-conter img{max-width: 100%;display:block;margin:5px auto;height:auto;vertical-align:middle;border:0;}
.news-page-conter p{color:#333;line-height: 25px;margin:0;padding:0;}

.gotop{display:none;position: fixed;bottom:90px;width:50px;height:50px;right:5px;background:#fff url(../img/bticon03.png) 50% 8px no-repeat;background-size:20px auto;border:1px solid #d1d1d1;border-radius:50px;
text-align: center;padding-top:25px;font-size: 12px;color:#116aca;}

/*领导*/
.tld-list ul{margin:0;-webkit-padding-start:0px;padding-bottom:10px;}
.tld-list li{list-style:none;margin:0 10px;border-bottom: 1px dashed #d1d1d1;padding:15px 0;}

.tld-list ul .tld-left{float:left;width:25%;display:block;text-align: center;font-size: 16px;line-height: 100px;}
.tld-list ul .tld-right{font-size: 16px;margin-left:25%;}
.tld-list ul .tld-right dl{margin:0;-webkit-padding-start:0px;float:left;width:30%;margin-right:3%;}
.tld-list ul .tld-right dl dt{}
.tld-list ul .tld-right img{border:1px solid #d1d1d1;padding:5px;background: #fff;width:100%;height:auto;}
.tld-list ul .tld-right dl dt img{display: block;max-width: 100%;}
.tld-list ul .tld-right dl dd{text-align: center;-webkit-margin-start:0px;margin:8px 0;}
.tld-clear{clear: both;}

/*新领导列表样式*/
.tld-list ul .tld-n-left{float:left;width:25%;}
.tld-list ul .tld-n-left dl{margin:0;-webkit-padding-start:0px;}
.tld-list ul .tld-n-left img{border:1px solid #d1d1d1;padding:5px;background: #fff;width:100%;height:auto;}
.tld-list ul .tld-n-left dl dt img{display: block;max-width: 100%;}
.tld-list ul .tld-n-left dl dd{text-align: center;-webkit-margin-start:0px;margin:8px 0;}
.tld-list ul .tld-n-right{padding-top:5px;font-size: 16px;margin-left:30%;}
.tld-n-js{word-wrap:break-word;-webkit-line-clamp:3;overflow:hidden;display:-webkit-box;-webkit-box-orient:vertical;}

/*二级页面*/
.bmpic{padding-top:10px;}
.bmpic a{display: block;color:#115580;}
.bmpic1{padding-top:10px;}
.bmpic1 a{display: block;color:#115580;}
.bmpic1  img{vertical-align: middle;margin-right:12px;}
.bmpic2{padding-top:10px;}
.bmpic2 a{display: block;color:#fff;}
.bmpic3{padding-top:10px;}
.bmpic3 a{display: block;color:#654803;}
.bmpic4{padding-top:10px;}
.bmpic4 a{display: block;color:#fff;}

.zwpic1{padding-top:40px;}
.zwpic1 a{display: block;color:#115580;}
.zwpic2{padding-top:20px;}
.zwpic2 a{display: block;color:#fff;}
.zwpic2  img{vertical-align: middle;margin-right:8px;}
.zwpic3{padding-top:10px;}
.zwpic3 a{display: block;color:#fff;}
.zwpic4{padding-top:10px;}
.zwpic4 a{display: block;color:#654803;}

.wspic1{padding-top:40px;}
.wspic1 a{display: block;color:#115580;}
.wspic2{padding-top:40px;}
.wspic2 a{display: block;color:#fff;}
.wspic3{padding-top:40px;}
.wspic3 a{display: block;color:#654803;}
.wspic4{padding-top:25px;}
.wspic4 a{display: block;color:#fff;}
.wspic5{padding-top:35px;}
.wspic5 a{display: block;color:#115580;}
.wspic5  img{vertical-align: middle;margin-right:12px;}

.news-flbox{margin:10px;}
.news-flbt{height:90px;width:100%;background: #e7f4fa;padding:15px;margin-bottom: 10px;}
.news-flbton{background:#8fc9ee url(../img/icon03.png) 20% 50% no-repeat;background-size:8%;padding-left:35%;border-radius: 8px;height:60px;line-height:60px;}
.news-flbton a{font-size: 18px;color:#115580;}
.news-flbt1{width:100%;background: #e7f4fa;padding:15px;margin-bottom: 10px;}
.news-flbton1{background:#8fc9ee url(../img/icon03.png) 15px 20px no-repeat;background-size:8%;padding-left:45px;border-radius: 8px;line-height:30px;padding-top:15px;padding-bottom:15px;}
.news-flbton1 a{font-size: 18px;color:#115580;}

/*首页*/
.pad100{ padding-bottom:70px;}
.index-tt{margin:0 10px;}
.index-tt-tit{text-align: center;margin:10px 0;font-size:19px;font-weight:bold;}
.index-tt-tit a{color:#ff0000;}
.index-tt-conter{font-size: 14px;color:#9b9b9b;margin-bottom:10px;line-height: 20px;word-wrap:break-word;-webkit-line-clamp:3;overflow:hidden;display:-webkit-box;-webkit-box-orient:vertical;}
.hdp-bg{bottom:15px;padding-right: 10px;}
.hdp-text{height:50px;line-height: 50px;opacity:0.7;font-size: 14px;color:#fff;white-space:nowrap;overflow:hidden;}
.hdp-text span{width:78%;white-space:nowrap;overflow:hidden;display:block;text-overflow:ellipsis;}
.hdp-yd{width:8px !important;height:8px !important;margin:1px 2px !important;}

.index-news ul{padding-right:10px;-webkit-padding-start:10px;margin:0;}
.index-news-lb li{list-style:none;padding-left:20px;line-height:30px;background: url(../img/dian.jpg) 5px 17px no-repeat;background-size: 3px;white-space: nowrap;text-overflow:ellipsis;overflow: hidden;}
.index-more{display: block;height:36px;line-height: 36px;text-align: center;margin:10px;background: #cbdff4;border-radius: 5px;clear:both;font-size: 16px; color:#2652A4}
.index-more a{color:#2652A4;}
.index-spicon-lb li{list-style:none;padding-left:30px;line-height:30px;background: url(../img/icon02.png) 0 5px no-repeat;background-size:20px;white-space: nowrap;text-overflow:ellipsis;overflow: hidden;}
.index-zt-lb{margin:0 10px;}

/*首页-主营产品*/
.zhuycp{ margin-bottom:5px;}
.zhuycp .mui-grid-view.mui-grid-9{ border:none; background:none;}
.zhuycp ul li img{ width:2em;}
.zhuycp .mui-grid-view.mui-grid-9 .mui-table-view-cell{ border:none;}
.zhuycp .zhuic1{background:#94CD6A;}
.zhuycp .zhuic2{background:#58B6DF;}
.zhuycp .zhuic3{background:#FAC954;}
.zhuycp .zhuic4{background:#F86667;}
.zhuycp .zhuic5{background:#F8774A;}
.zhuycp .zhuic6{background:#C066A4;}
.zhuycp .zycpspan{ color:#fff; font-size:1em;}
.zhuycp .mui-table-view.mui-grid-view .mui-table-view-cell{ padding:5px 5px 10px 10px; margin:0px;}
.zhuycp .mui-table-view.mui-grid-view .mui-table-view-cell:nth-child(3n){ padding-right:10px ; margin:0px;}
.bor_xx{ border-bottom:1px dashed #d1d1d1}
/*首页-解决方案*/
.fanone.mui-table-view:before ,.fanone.mui-table-view:after{ height:0}
.xffc.mui-table-view:before ,.xffc.mui-table-view:after{ height:0}
.fanone .mui-table-view-cell>a:not(.mui-btn){ margin:-5px -18px}
.mui-table-view .jieyfa {width:118px!important;max-width:118px; height:88px;}
.fantit{ font-weight:700; padding-left:6px;}
.jjfanbot{ margin-bottom:5px;}
.kean{ text-align:center}
.kean img{ width:90%; margin:10px auto;}
.nav-menu .mui-active{ color:#FF9226; font-size:16px;}

/*首页-关于我们*/
.aboutline{ border-bottom:1px solid #ddd; padding-top:10px; background:#ededed; border-top:2px solid #FF9226}

.mui-ellipsis-3{color:#626262;display:-webkit-box;overflow:hidden;white-space:normal!important;text-overflow:ellipsis;word-wrap:break-word;-webkit-line-clamp:3;-webkit-box-orient:vertical; padding:0px 6px;}
.news_box dl{-webkit-margin-before:0;-webkit-margin-after: 0;}
.zt-list dt{-webkit-margin-start: 0;-webkit-margin-before:0;-webkit-margin-after:-5px;}
.zt-list dt img{width:100%;}
.zt-list dd{-webkit-margin-start: 0;background:#ececec;padding:5px 10px;margin-bottom: 10px;}
.news-h a{ display: block; height:20px;}

/*招贤纳士*/
.zpxx img{ margin:10px auto; text-align:center; display:block; width:100%}
.news-tit.pad12{ padding-top:12px;}
.zxns_tit{ padding:12px; font-size:18px; line-height:24px; text-align:center; border-bottom:1px solid #ddd;}
.mui-media-body.zxnswz{ text-align:left}
.jltd{ padding:15px 15px 3px 15px; line-height:24px; background:#ededed; margin:20px auto;}
.jltd ul{-webkit-padding-start: 20px;}
.jltd ul li{ line-height:24px; font-size:14px; color:#7e7e7e; list-style:none;}
.jltd span{ font-weight:700;background:url(../img/jobicon1.png) no-repeat left ; padding-left:30px; background-size:24px; font-size:18px; color:#ff6600;}
.zpzhiwei{ padding:0px ; font-size:15px; line-height:28px; background:#ededed; padding:8px;}
.zpzhiwei span{ display:block; padding-right:50px;}
.zpxqnr{ line-height:24px; font-size:14px;}
.mui-btn-block.ljfs{padding:10px 0px;}
/*主营产品*/
.zycpwz{ color:#333; font-size:16px;}
.zycpbg1{ background:#FF8000; padding:15px; border-radius:50%;}
.zycpbg2{ background:#26C9FF; padding:15px; border-radius:50%;}
.zycpbg3{ background:#A3D900; padding:15px; border-radius:50%;}
.zycpbg4{ background:#00D96D; padding:15px; border-radius:50%;}
.zycpbg5{ background:#FF4000; padding:15px; border-radius:50%;}
.zycpbg6{ background:#2693FF; padding:15px; border-radius:50%;}
.zycpbg7{ background:#EBA7A7; padding:15px; border-radius:50%;}
.zycpbg8{ background:#9673FF; padding:15px; border-radius:50%;}
.zycpbg9{ background:#D9A300; padding:15px; border-radius:50%;}
.zycpquan img{ display:block; height:auto; width:32px!important;}


/*联系我们*/
.lxwm_title{color:#333;font-size: 15px;font-weight: bold;padding:20px 10px 8px 10px}
.lxwm_content .mui-table-view-cell{font-size: 14px;color:#666;padding-left:40px;}
.lxwm_icondz{background: url(../img/lxmwicon01.png) 18px 13px no-repeat;background-size:auto 20px;}
.lxwm_iconyb{background: url(../img/lxmwicon02.png) 18px 13px no-repeat;background-size:auto 20px;}
.lxwm_icontel{background: url(../img/lxmwicon03.png) 18px 13px no-repeat;background-size:auto 20px;}
.lxwm_iconcz{background: url(../img/lxmwicon04.png) 18px 13px no-repeat;background-size:auto 20px;}
.lxwm_iconqq{background: url(../img/lxmwicon05.png) 18px 13px no-repeat;background-size:auto 20px;}
.lxwm_swhz2wm{padding:0;margin:0;text-align: center;}
.lxwm_swhz2wm img{width:90%;border:0;}
.lxwm_tsjy{text-align: center;padding:10px 15px}
.lxwm_tsjy p{margin:0;font-size: 15px;color:#aaaaaa}
.lxwm_tsjy p.lxwm_tsjytit{color:#1169ca;font-weight:bold;padding:5px 0}
.color666{color:#666}
.lwxm_tsjycontent{font-size: 14px;}
.lwxm_tsjycontent input, select, textarea{font-size: 14px !important;}
.lwxm_tsjycontent .mui-input-row label{width:30%}
.lwxm_tsjycontent .mui-input-row label~input, .lwxm_tsjycontent .mui-input-row label~select, .lwxm_tsjycontent .mui-input-row label~textarea{width:70%}
.lxwm_button{margin:15px;}
.lxwm_button_oragin{background:#ff4000 ;}

/*解决方案*/
.mui-table-view .listfa {width:130px!important;max-width:130px; height:88px;}
.fannr{ color:#1168CA;white-space:nowrap;overflow:hidden;display:block;text-overflow:ellipsis;}
.yycp ul img{ width:1em;}
.mui-grid-view.mui-grid-9.jjfabg{ background:#fff; margin-bottom:20px;}
.sffa img{ padding:10px; width:100%; height:auto;}
.sffa p{ font-size:16px; line-height:36px; color:#333; border-bottom:1px solid #ddd; background: url(../img/fa_ic.png) no-repeat left; padding-left:15px;}
.ecty{line-height:24px; padding:10px; padding-bottom:100px}
.ecty p{ color:#333!important;font-size:15px;}
.ecty img{ display: block; text-align:center; width:95%}
.mui-grid-view.mui-grid-9 .mui-table-view-cell.fapad{padding:5px 8px!important}
.yycp .zycpspan{ font-size:15px; color:#333; }